Theme contains outdated copies of WooCommerce template files…

Home Forums WordPress Themes – Premium Pure & Simple Theme contains outdated copies of WooCommerce template files…

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #72425
    nestlerode
    Participant

    Hi,

    I am getting the following message on my WordPress dashboard:

    Your theme (Pure and Simple Child) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.

    I notice the last Pure & Simple update was Nov 2021 (4.6.0)… Is an update to address this forthcoming? Or is there another way to fix it? Thanks very much!

    joewoodturner.com

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.